MQHostname =vb0049d
MQPort =1416
MQChannel =TGKB.D16.EDOKA.CL
MQQueueName =test
SqlTimeOut =500000
CDMUTER =EDKB04
MuterNr =9996
WatchDir =k:\edoka\00_EDK_Files\EDKB04
TimerIntervall =0
Loop =false
Debugmode =true
DebugDir =k:\edoka\00_EDK_Files\EDKB04\Archiv
DefaultBetreuerID =1166755
nb_Errors =10
nb_seconds =10
len_TXADZ =35
WaitForBrake =0
WriteUnsplittedFile =1
